Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13626

Description

Three cosmetic issues concerning the Labels setup in Layer Properties:

1) Is there a reason why the Default label container isn't empty by default?

2) Unlike other size properties, the Font size property shows rather many decimals, counting six. Is this useful in any case, or would it be

more logical to follow the pattern of the other label settings, with two decimals?

3) The Scale dependent rendering option is also formatted with a lot of decimals, even though the scales in QG seems to be restricted to

whole numbers only.

History

#1 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:32 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-05-29 02:08 PM - Larry Shaffer

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

This refers to old labeling dialog

#5 - 2013-05-29 02:31 PM - Giovanni Manghi

- Status changed from Open to Closed

#6 - 2014-05-07 12:44 PM - Simon Dedman

Issue 2: see #5963 for related issue regarding decimals, if interested.

2024-05-21 1/1


